QuaZIP quazip-0-7-1

- Main Page
- Related Pages
- Classes
- Files
- Directories

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - m -

- MAX_FILE_NAME_LENGTH : QuaZip
- mdAdd : QuaZip
- mdAppend : QuaZip
- mdCreate : QuaZip
- mdNotOpen : QuaZip
- mdUnzip : QuaZip
- method : QuaZipFileInfo64 , QuaZipFileInfo
- Mode : QuaZip